.seaching_results__container {
    overflow: hidden;
}

.seaching_results__container .wrapper-content-results {}

.seaching_results_parragraph {
    padding: 0 1rem;
}

.searchTitle{
    font-size: var(--title-10);
    font-family: var(--font-family-1-2);
    color: var(--gray-dark-4);
}

.searchCardTitle{
    font-size: var(--title-17);
    color: var(--gray-dark-4);
}

.seaching_results__container .wrapper-content-results .result-card {
    text-align: justify;
    padding: 1rem;
    display: none;
    opacity: 0;
}
.seaching_results__container .wrapper-content-results .result-card .wrapper-card {
    transition: all .5s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    max-width: 100%;
    width: 100%;
}
.seaching_results__container .wrapper-content-results .result-card .text-content {
    padding: 7%;
    max-width: 100%;
}
.seaching_results__container .wrapper-content-results .result-card .wrapper-card:hover {
    box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.2);
}
.seaching_results__container .wrapper-content-results .result-card .search_button {
    color: var(--brand-black);
    font-family: var(--font-family-1-2);
    font-size: var(--paragraph-5);
    font-weight: 400;
    /* text-decoration: none; */
    border:none;
    background-color: transparent;
    transition: all .8s ease-in-out;
}
.seaching_results__container .wrapper-content-results .result-card .img-responsive {
    /* min-height: 50%; */
    max-height: 80%;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 450 / 254;
}
.seaching_results__container .wrapper-content-results .result-card .img-responsive.img-models {
  /* height: 100%; */
  object-fit: contain;
}
.seaching_results__container .wrapper-content-results .result-card .search_button:hover {
    /* font-family:var(--font-family-1); */
}
/*
.seaching_results__container .wrapper-content-results .result-card .search_button::after {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDcgMTIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMC4yNTczOCAxMS4wMDE5Qy0wLjA2NzI3NjcgMTAuNzIyMiAtMC4wODc1MjE4IDEwLjI0OTggMC4yMTIxNjEgOS45NDY4M0w0LjUxMTI3IDUuNTk5OTVMMC4yMTIxNjEgMS4yNTMwN0MtMC4wODc1MjIyIDAuOTUwMDU2IC0wLjA2NzI3NzEgMC40Nzc2NzEgMC4yNTczNzkgMC4xOTc5NjhDMC41ODIwMzYgLTAuMDgxNzM2NiAxLjA4ODE2IC0wLjA2Mjg0MTUgMS4zODc4NSAwLjI0MDE3MUw2LjE4Nzg0IDUuMDkzNUM2LjQ3MDcyIDUuMzc5NTIgNi40NzA3MiA1LjgyMDM4IDYuMTg3ODQgNi4xMDY0TDEuMzg3ODUgMTAuOTU5N0MxLjA4ODE2IDExLjI2MjcgMC41ODIwMzYgMTEuMjgxNiAwLjI1NzM4IDExLjAwMTlaIiBmaWxsPSJibGFjayIvPgo8L3N2Zz4K);
    margin-left: .8rem;
    transition: margin .8s ease-in-out .3s;
    fill: var(--brand);
}*/
.seaching_results__container .wrapper-content-results .result-card .search_button:hover:after {
    margin-left: 1.5rem;    
}

.seaching_results__container .row > p{
    font-family: var(--font-family-1);
    font-size: var(--paragraph-10);
    color: var(--gray-dark-1);
}

/**
**** UTILS
**/
/*Wrapper the text (Truncated in 3 lines)*/
.truncated-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* number of lines to show */
    line-height: X; /* fallback */
    max-height: X * 3; /* fallback */
    font-family: var(--font-family-1);
    font-size:var(--paragraph-1);
    color: var(--gray-dark-1);
}

@media (min-width: 768px) {
    .seaching_results_parragraph {
        padding: 0;
    }
}